# Generated by Django 4.1.1 on 2023-01-17 09:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0043_route_end_date_route_start_date'),
    ]

    operations = [
        migrations.AddField(
            model_name='routeparticipant',
            name='payment',
            field=models.FloatField(default=0, verbose_name='Оплачено'),
        ),
    ]
